## libhandy 0.0.7

=== debian/changelog ===
libhandy (0.0.7-1) unstable; urgency=medium

  * New upstream version 0.0.7

 -- Guido Günther <agx@sigxcpu.org>  Mon, 21 Jan 2019 18:50:45 +0100

libhandy (0.0.6-1) unstable; urgency=medium

  * New upstream version 0.0.6

 -- Guido Günther <agx@sigxcpu.org>  Mon, 17 Dec 2018 17:09:36 +0100

libhandy (0.0.5-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * [8eb01dc] Add Vcs fields

  [ Guido Günther ]
  * Upload to unstable
  * [9964c77] Add gitlab-ci.
    Thanks salsa-ci-team
  * [37c5b11] hdy-enums: Make build reproducible
  * [29187af] Add Build-Depends-Package to symbols file.
    This ensures generated dependencies are at least as strong as the used
    build-dep.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 27 Nov 2018 12:00:56 +0100

libhandy (0.0.5-1) experimental; urgency=medium

  * New upstream version

 -- Guido Günther <agx@sigxcpu.org>  Mon, 12 Nov 2018 08:51:01 +0100

libhandy (0.0.4-2) unstable; urgency=medium

  [ Guido Günther ]
  * [9651d62] meson: Properly depend on the generated headers
    Fixes FTBFS.
  * [c48897d] d/control: Mark buil-deps for tests as <!nocheck>

  [ Jeremy Bicha ]
  * [84d9e5c] Have libhandy-0.0-dev depend on libgtk-3-dev (Closes: #910384)
  * [b3ea207] Use dh --with gir
  * [3a82073] Simplify debian/rules

 -- Guido Günther <agx@sigxcpu.org>  Sat, 06 Oct 2018 14:25:32 +0200

libhandy (0.0.4-1) unstable; urgency=medium

  * New upstream version

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Oct 2018 19:27:24 +0200

libhandy (0.0.3-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version
    - New widget HdyTitleBar
    - Lots of fixes
  * Update symbols file

 -- Guido Günther <agx@sigxcpu.org>  Tue, 18 Sep 2018 09:41:38 +0200

libhandy (0.0.2-1) experimental; urgency=medium

  * New upstream version

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Sep 2018 18:08:59 +0200

libhandy (0.0.1-1) experimental; urgency=medium

  * Initial upload to experimental (Closes: #901509)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 09 Jun 2018 09:12:06 +0200
