=== debian/control ===
Source: libhandy
Section: libs
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper (>= 11),
 gobject-introspection,
 gtk-doc-tools,
 libgirepository1.0-dev,
 libgladeui-dev,
 libgnome-desktop-3-dev,
 libgtk-3-dev,
 libxml2-utils,
 meson,
 pkg-config,
 valac (>= 0.20),
# to run the tests
 xvfb <!nocheck>,
 xauth <!nocheck>,
Standards-Version: 4.1.3
Homepage: https://source.puri.sm/Librem5/libhandy
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/libhandy
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libhandy.git

Package: libhandy-0.0-0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Library with GTK+ widgets for mobile phones
 libhandy provides GTK+ widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the shared library.

Package: libhandy-0.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gir1.2-handy-0.0 (= ${binary:Version}),
 libhandy-0.0-0 (= ${binary:Version}),
 libgtk-3-dev,
Recommends: pkg-config
Description: Development files for libhandy
 libhandy provides GTK+ widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the development files and documentation.

Package: gir1.2-handy-0.0
Architecture: any
Multi-Arch: same
Section: introspection
Depends:
 ${gir:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: GObject introspection files for libhandy
 libhandy provides GTK+ widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the GObject-introspection data in binary typelib format.
