=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
- debhelper (>= 11),
- gobject-introspection,
+ debhelper-compat (= 12),
+ dh-sequence-gir,
  gtk-doc-tools,
  libgirepository1.0-dev,
  libgladeui-dev,
+ libglib2.0-doc,
  libgnome-desktop-3-dev,
+ libgtk-3-doc,
  libgtk-3-dev,
  libxml2-utils,
  meson,
@@ -58,7 +60,6 @@
 Depends:
  ${gir:Depends},
  ${misc:Depends},
- ${shlibs:Depends},
 Description: GObject introspection files for libhandy
  libhandy provides GTK+ widgets and GObjects to ease developing
  applications for mobile phones.
