=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export LC_ALL=C.UTF-8

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dgtk_doc=true

override_dh_auto_test:
	xvfb-run -s -noreset dh_auto_test

override_dh_makeshlibs:
	dh_makeshlibs -VUpstream-Version
