## libhandy 0.0.10

=== debian/changelog ===
libhandy (0.0.10-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Sep 2019 15:13:09 +0530

libhandy (0.0.10-1) unstable; urgency=medium

  * New upstream version 0.0.10

 -- Guido Günther <agx@sigxcpu.org>  Tue, 18 Jun 2019 15:04:53 +0200
