=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Description: Library with GTK+ widgets for mobile phones
- libhandy provides GTK+ widgets and GObjects to ease developing
+Description: Library with GTK widgets for mobile phones
+ libhandy provides GTK widgets and GObjects to ease developing
  applications for mobile phones.
  .
  This package contains the shared library.
@@ -48,7 +48,7 @@
  libgtk-3-dev,
 Recommends: pkg-config
 Description: Development files for libhandy
- libhandy provides GTK+ widgets and GObjects to ease developing
+ libhandy provides GTK widgets and GObjects to ease developing
  applications for mobile phones.
  .
  This package contains the development files and documentation.
@@ -61,7 +61,7 @@
  ${gir:Depends},
  ${misc:Depends},
 Description: GObject introspection files for libhandy
- libhandy provides GTK+ widgets and GObjects to ease developing
+ libhandy provides GTK widgets and GObjects to ease developing
  applications for mobile phones.
  .
  This package contains the GObject-introspection data in binary typelib format.
