=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 override_dh_auto_test:
 	xvfb-run -s -noreset dh_auto_test
 
-override_dh_makeshlibs:
-	dh_makeshlibs -VUpstream-Version
-
