## libhandy 0.0.12

=== debian/changelog ===
libhandy (0.0.12-1ubuntu2) focal; urgency=medium

  * Some extra tweaks to the autopkgtest

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Dec 2019 14:27:10 +0100

libhandy (0.0.12-1ubuntu1) focal; urgency=medium

  * Fix the autopkgtest for the new version and cross testing

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Dec 2019 09:57:31 +0100

libhandy (0.0.12-1) unstable; urgency=medium

  * New upstream version 0.0.12

 -- Guido Günther <agx@sigxcpu.org>  Thu, 12 Dec 2019 09:49:04 +0100

libhandy (0.0.11-1) unstable; urgency=medium

  * New upstream version 0.0.11

 -- Guido Günther <agx@sigxcpu.org>  Sat, 07 Sep 2019 01:11:28 -0700
