## libhandy 0.0.13

=== debian/changelog ===
libhandy (0.0.13-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 22 Sep 2020 15:06:56 -0700

libhandy (0.0.13-2) unstable; urgency=medium

  * [0fd724f] Disable atk during tests.
    This fixes test problems on GNU Hurd.
    Thanks to Samuel Thibault for investigating
    (Closes: #953971)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 25 Mar 2020 10:14:43 +0100

libhandy (0.0.13-1) unstable; urgency=medium

  [ Guido Günther ]
  * New upstream version 0.0.13

  [ Sebastien Bacher ]
  * [4c770b6] Update the build test to closer from other GNOME ones.
    Fix some issues/the current test failing
      - don't use a deprecated function
      - handle cross build autopkgtest environment
      - include a runtime test as well (Closes: #946676)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 27 Dec 2019 12:22:18 +0100
