=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,5 @@
 override_dh_auto_test:
 	xvfb-run -s -noreset dh_auto_test
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
