=== debian/tests/control ===
Tests: build-test
Depends: build-essential, libhandy-0.0-dev, pkg-config, xauth, xvfb
Restrictions: allow-stderr

Tests: python-gi-test
Depends: gir1.2-handy-0.0, python3, python3-gi
Restrictions: allow-stderr
